This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 1076893

Summary: Use system gsm
Product: [Fedora] Fedora Reporter: Ville Skyttä <ville.skytta>
Component: opalAssignee: Peter Robinson <pbrobinson>
Status: NEW --- QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 25CC: mclasen, pbrobinson, stickster
Target Milestone: ---Keywords: Reopened
Target Release: ---   
Hardware: All   
OS: All   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-07-19 07:09:54 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 504493    
Attachments:
Description Flags
Use system gsm none

Description Ville Skyttä 2014-03-16 06:26:13 EDT
https://fedoraproject.org/wiki/Packaging:No_Bundled_Libraries

Fix attached, build tested only. Let me know if you'd like me to push
and build this for devel.
Comment 1 Ville Skyttä 2014-03-16 06:26:17 EDT
Created attachment 875085 [details]
Use system gsm
Comment 2 Jaroslav Reznik 2015-03-03 10:35:27 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 3 Fedora End Of Life 2016-07-19 07:09:54 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 4 Ville Skyttä 2016-07-19 10:53:29 EDT
$ repoquery --repoid=rawhide-debuginfo -l opal-debuginfo 2>/dev/null | grep gsm
Comment 5 Jan Kurik 2016-07-26 00:54:14 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.